Bug 178364 - [patch] Port dns/adns add option to apply patch
Summary: [patch] Port dns/adns add option to apply patch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-06 09:30 UTC by Tatsuki Makino
Modified: 2014-09-23 20:21 UTC (History)
3 users (show)

See Also:


Attachments
file.diff (1.28 KB, patch)
2013-05-06 09:30 UTC, Tatsuki Makino
no flags Details | Diff
update patch and add test log (42.76 KB, text/plain)
2014-09-15 02:16 UTC, Tatsuki Makino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tatsuki Makino 2013-05-06 09:30:00 UTC
apply lucab's ipv6 patch to dns/adns.

I test only install and deinstall.
I don't know it can run.

Fix: I have prepared a patch to change dns/adns.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-05-06 09:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Carlo Strub freebsd_committer 2014-09-14 10:28:45 UTC
Is this PR still relevant?
Comment 3 Tatsuki Makino 2014-09-15 02:16:28 UTC
Created attachment 147336 [details]
update patch and add test log
Comment 4 Tatsuki Makino 2014-09-15 02:36:35 UTC
(In reply to Carlo Strub from comment #2)
> Is this PR still relevant?

Perhaps, this is no longer needed because maintainer was changed to ports@Fr...
Comment 5 Carlo Strub freebsd_committer 2014-09-15 05:03:51 UTC
Eitan?
Comment 6 Eitan Adler freebsd_committer freebsd_triage 2014-09-15 06:34:18 UTC
hand over to the pool
Comment 7 Tilman Keskinoz freebsd_committer 2014-09-22 13:18:38 UTC
fix default assignee
Comment 8 commit-hook freebsd_committer 2014-09-23 20:21:14 UTC
A commit references this bug:

Author: pi
Date: Tue Sep 23 20:20:13 UTC 2014
New revision: 369118
URL: http://svnweb.freebsd.org/changeset/ports/369118

Log:
  dns/adns: include lucab's ipv6 patch, take maintainership

  PR:		178364
  Submitted by:	Tatsuki Makino <tatsuki_makino@hotmail.com>

Changes:
  head/dns/adns/Makefile
  head/dns/adns/distinfo
Comment 9 Kurt Jaeger freebsd_committer 2014-09-23 20:21:47 UTC
Committed, thanks for your patience.